
[Dism++]
UserAgreement=1CE8F41CFCCBFFD9CEC786C01CB3711D
LastMetadeUpdateTime=132335334009263219
LastUpdate=2020 05 10
[Dism++\ImageFiles]
X:\vmware\win10\SW_DVD9_Win_Pro_10_1909.4_64BIT_English_Pro_Ent_EDU_N_MLF_X22-28609\sources\install.wim
[Dism++\MountPaths]
X:\vmware\win10\SW_DVD9_Win_Pro_10_1909.4_64BIT_English_Pro_Ent_EDU_N_MLF_X22-28609
